- Qt 5.15
- Qt Quick
- QML Types
- LineShape QML Type
- Qt 5.15.19 Reference Documentation

# LineShape QML Type

Represents a line for affectors and emitters. More...

Import Statement: | import QtQuick.Particles 2.15
Inherits: | Shape

- List of all members, including inherited members

## Properties

- mirrored : bool

## Detailed Description

## Property Documentation

mirrored : bool

By default, the line goes from (0,0) to (width, height) of the item that this shape is being applied to.

If mirrored is set to true, this will be mirrored along the y axis. The line will then go from (0,height) to (width, 0).